<?php namespace Collect\Api;
use Dever;
class Test
{
    public function api()
    {
        
    }

    public function web()
    {
        $id = Dever::input('id');
        $web_path = Dever::db('web_path', 'collect')->find($id);
        return Dever::load('web', 'collect')->run($web_path['web_id'], $web_path['id']);
    }
}